span.button,
.typography a.button,
.typography p.button a {
	display: inline-block;
    width: auto;
    height: auto;
    text-transform: uppercase;
    letter-spacing: 2px;
    cursor: pointer;
    line-height: 1.5em;
    text-align: center;
    -webkit-transition: color 0.4s ease-in-out, opacity 0.4s ease-in-out, transform 0.4s ease-in-out, background-color 0.4s ease-in-out, border-color 0.4s ease-in-out;
    transition: color 0.4s ease-in-out, opacity 0.4s ease-in-out, background-color 0.4s ease-in-out, border-color 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
    transition: color 0.4s ease-in-out, opacity 0.4s ease-in-out, transform 0.4s ease-in-out, background-color 0.4s ease-in-out, border-color 0.4s ease-in-out;
    transition: color 0.4s ease-in-out, opacity 0.4s ease-in-out, transform 0.4s ease-in-out, background-color 0.4s ease-in-out, border-color 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
  	border:solid 1px #f16729;
    color:#f16729;
  	padding: 5px 30px;
    font-family: DINCondBlack, sans-serif;
    border-radius: 10px;
}
form .typography a.button {
  padding-top:8px;
  padding-bottom:8px;
}
span.button:hover,
span.button:focus,
.typography a.button:hover,
.typography p.button a:hover,
.typography a.button:focus,
.typography p.button a:focus {
  border:solid 1px #f16729;
  color:#fff;
  background-color: #f16729;
  font-family: DINCondBlack, sans-serif;
}



/* HEADERS */
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6,
h1,
h2,
h3,
h4,
h5,
h6  {
    font-family: LoftStd-Light, sans-serif;
    font-weight: normal;
    margin-bottom: 10px;
    color: #f16729;
    margin-top: 0px;
}
.typography h1 {
  font-size: 75px;
  line-height: 80px;
  margin: 0 0 5px 0;
  padding-bottom: 5px;
  font-family: LoftStd-Light, sans-serif;
}
.typography h2,h2 { 
  font-family: LoftStd-Light, sans-serif;
  font-size: 28px; 
  line-height: 35px; 
  margin-bottom: 15px; 
}
.typography h3,h3 { 
  font-size: 50px;
  line-height: 60px;
   margin-bottom: 10px; }
.typography h4,h4 { 
    font-size: 30px; 
    line-height: 25px; 
    margin-bottom: 5px;
    font-family: LoftStd, sans-serif;
    color: #327833;
    font-weight: bold;
 }
.typography h5 { 
  font-family: LoftStd, sans-serif;
    font-weight: bold;
    font-size: 20px; line-height: 24px; margin-bottom: 5px; }
.typography h6 { font-size: 14px; line-height: 20px; font-weight: bold; margin-bottom: 5px; }

.typography .main-header {
  position: relative;
  text-transform: uppercase;
  font-weight: normal;
  padding-bottom: 0;
  display: inline-block;
  margin: 0 0 15px 0;
  z-index: 2;
  padding-top:20px;
}

/* PARAGRAGHS */
.typography  p { 
  font-size: 17px;
  line-height: 24px;
  margin: 0 0 20px;
}

.typography em { font-style: italic; }

.tp-caption.Creative-Title, .Creative-Title,
.tp-caption.Creative-SubTitle, .Creative-SubTitle,
.tp-caption.Concept-MoreBtn, .Concept-MoreBtn {
  font-family: DINCondBold, sans-serif;
  font-size: 69px !important;
  text-align: center !important;
  letter-spacing: 10px !important;
}


@media (max-width: 767px) {
  .tp-caption.Creative-Title, .Creative-Title,
  .tp-caption.Creative-SubTitle, .Creative-SubTitle,
  .tp-caption.Concept-MoreBtn, .Concept-MoreBtn {
    font-size: 40px !important;
  }
}

.typography .rubik {
  font-family: Rubik, sans-serif;
}

.typography .loftStdLight {
  font-family: LoftStd-Light, sans-serif;
}
.typography .loftStd {
  font-family: LoftStd, sans-serif;
}
.typography .TriviaGothicLight {
  font-family: TriviaGothicLight, sans-serif;
}
.typography .TriviaGothicBold {
  font-family: TriviaGothicBold, sans-serif;
}



.typography h1.rubik,
.typography h2.rubik,
.typography h3.rubik,
.typography h4.rubik {
  border-top: none;
}
